<?



  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  echo '<font color="#800000">Vertical Scroller</font>
<table border="1" cellspacing="0" cellpadding="5" class="border"><tr><td>

';
  echo $admin_vscroll_cat;
  echo '<S';
  echo 'ELECT NAME="vscroll_category">
';
  if (!($result1 = mysql_query ('SELECT * FROM categories')))
  {
    exit ('Query failed4');
    ;
  }

  while ($row1 = mysql_fetch_array ($result1))
  {
    echo '<option value="';
    echo $row1['name'];
    echo '" ';
    if (vscroll_category == $row1['name'])
    {
      echo 'SELECTED';
    }

    echo '>';
    echo $row1['name'];
    echo '</option>';
  }

  echo '</select>	
<br>

</td></TR><tr><td>

';
  echo $admin_vscroll . $admin_Title_color;
  echo '<input type="text" name="vscroll_title_color" value="';
  echo vscroll_title_color;
  echo '" size="7" style="background:';
  echo vscroll_title_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'vscroll_title_color\');return false">
<BR>

';
  echo $admin_vscroll . $admin_Title_font;
  echo '<S';
  echo 'ELECT NAME="vscroll_title_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (vscroll_title_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_vscroll . $admin_Title_font_size;
  echo ' 
';
  echo '<S';
  echo 'ELECT NAME="vscroll_title_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (vscroll_title_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_vscroll . $admin_Title_font_weight;
  echo '<INPUT TYPE=radio NAME="vscroll_title_font_weight" VALUE="bold" ';
  if (vscroll_title_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="vscroll_title_font_weight" VALUE="normal" ';
  if (vscroll_title_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></TR><tr><td>

';
  echo $admin_vscroll . $admin_Description_color;
  echo '<input type="text" name="vscroll_description_color" value="';
  echo vscroll_description_color;
  echo '" size="7" style="background:';
  echo vscroll_description_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'vscroll_description_color\');return false">
<BR>

';
  echo $admin_vscroll . $admin_Description_font;
  echo ' 
';
  echo '<S';
  echo 'ELECT NAME="vscroll_description_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (vscroll_description_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_vscroll . $admin_Description_font_size;
  echo '<S';
  echo 'ELECT NAME="vscroll_description_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (vscroll_description_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_vscroll . $admin_Description_font_weight;
  echo '<INPUT TYPE=radio NAME="vscroll_description_font_weight" VALUE="bold" ';
  if (vscroll_description_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="vscroll_description_font_weight" VALUE="normal" ';
  if (vscroll_description_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></TR><tr><td>
';
  echo $admin_Thumbnails_size;
  echo '<input type="text" name="vscroll_tmb_width" value="';
  echo vscroll_tmb_width;
  echo '" size="4">';
  echo $admin_width;
  echo '<input type="text" name="vscroll_tmb_height" value="';
  echo vscroll_tmb_height;
  echo '" size="4">';
  echo $admin_height;
  echo '<br>

';
  echo $admin_Alignment;
  echo '<INPUT TYPE=radio NAME="vscroll_tmb_align" VALUE="left" ';
  if (vscroll_tmb_align == 'left')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_table9[0];
  echo '<INPUT TYPE=radio NAME="vscroll_tmb_align" VALUE="right" ';
  if (vscroll_tmb_align == 'right')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_table9[2];
  echo '
</td></TR><tr><td>

';
  echo $admin_Window_width;
  echo '<input type="text" name="vscroll_wind_width" value="';
  echo vscroll_wind_width;
  echo '" size="4">
<br>

';
  echo $admin_Window_height;
  echo '<input type="text" name="vscroll_wind_height" value="';
  echo vscroll_wind_height;
  echo '" size="4">
<BR>

';
  echo $admin_border;
  echo '<INPUT TYPE=radio NAME="vscroll_border" VALUE="1" ';
  if (vscroll_border == '1')
  {
    echo 'checked';
  }

  echo '><img src="../images/b1.gif" border="0">
<INPUT TYPE=radio NAME="vscroll_border" VALUE="0" ';
  if (vscroll_border == '0')
  {
    echo 'checked';
  }

  echo '><img src="../images/b3.gif" border="0">
<br>

';
  echo $admin_border_color;
  echo '<input type="text" name="vscroll_border_color" value="';
  echo vscroll_border_color;
  echo '" size="7" style="background:';
  echo vscroll_border_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'vscroll_border_color\');return false">
<br>

';
  echo $admin_background_color;
  echo '<input type="text" name="vscroll_bg_color" value="';
  echo vscroll_bg_color;
  echo '" size="7" style="background:';
  echo vscroll_bg_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'vscroll_bg_color\');return false">

</td></TR><tr><td>

';
  echo $admin_How_Many_Articles_Display;
  echo '<input type="text" name="vscroll_amount" value="';
  echo vscroll_amount;
  echo '" size="4">
<br>

';
  echo $admin_Display_Thumbnails;
  echo '<INPUT TYPE=radio NAME="vscroll_tmb_display" VALUE="yes" ';
  if (vscroll_tmb_display == 'yes')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_yes;
  echo '<INPUT TYPE=radio NAME="vscroll_tmb_display" VALUE="no" ';
  if (vscroll_tmb_display == 'no')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_no;
  echo '<br>

';
  echo $admin_scroll_direction;
  echo '<INPUT TYPE=radio NAME="vscroll_direct" VALUE="up" ';
  if (vscroll_direct == 'up')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_up;
  echo '<INPUT TYPE=radio NAME="vscroll_direct" VALUE="down" ';
  if (vscroll_direct == 'down')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_down;
  echo '

</td></tr></table>
<br><input type="submit" name="vscroll()" value="';
  echo $admin_save_settings;
  echo '">';
?>
